/** Architect site skin **/

div.centered {
  /* Specify the width of the element. This should be the same
     as 'body min-width': */
  width: 800px;
}

body {
	background-image:url(/@@/skins.jz.images/background.png);
	background-repeat:repeat;
	padding-top:0;
	margin-top:0;
}

a {
	color:black;
}

table {
	border-collapse:collapse;
}

img {
	border:0;
	margin:0;
	padding:0;
}


/* TODO: rename jz_content to something more meaningfull */


div.content:lang(he) {
	direction:rtl;
}

div.content:lang(he) > div,
div.content:lang(he) > span {
	left:67px;
}


div.content > div,
div.content > span {
	top:65px;
	left:50px;
	width:600px;
	height:500px;
	max-width:600px;
	max-height:500px;
	margin:0 2em;
}

div.text_content {
	margin:0 0.6em;
}

div.content td {
	padding:0.3em;
}

div.content th {
	border-bottom:2px solid black;
}

/* Box with white background*/
div.white_box {
	border:1px solid black;
	background-color:white;
}

/* Copyright notices */
div.copyright {
	font-family:arial;
}

/* FIXME: Hack for explorer language direction */
ul[lang="he"],
span[lang="he"],
div[lang="he"] {
	direction:rtl;
}


/** Headings **/

h2,h3 {
	margin:0;
	padding:0;
	margin-bottom:0.2em;
	text-decoration:underline;
	font-family:arial;
}

/** Logo **/
.logo,
.logo a,
.logo img {
	padding:0;
	margin:0;
}

.jz_text_content {
	height:550px;
	width:600px;
	overflow:auto;
}

.jz_text_content table {
/*	width:570px;*/
}
